# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  label_text: MyText
  help_text: MyText
  class_text: MyString
  field_type: 1
  data_type: 1
  survey_item: 

two:
  label_text: MyText
  help_text: MyText
  class_text: MyString
  field_type: 1
  data_type: 1
  survey_item: 
